langcode: en
status: true
dependencies:
  config:
    - taxonomy.vocabulary.cern_tags
  module:
    - content_translation
third_party_settings:
  content_translation:
    enabled: false
    bundle_settings:
      untranslatable_fields_hide: "0"
id: taxonomy_term.cern_tags
target_entity_type_id: taxonomy_term
target_bundle: cern_tags
default_langcode: site_default
language_alterable: false
